h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_7 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_14 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_14 { width: 100%; vertical-align: top; }
#imHeader_imCell_15 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_15 { font-style: normal; font-weight: normal; line-height: 21px; }
#imHeader_imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imHeader_imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imHeader_imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imHeader_imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_15_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_15_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_15_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imHeader_imTextObject_15_tab0 .cf1 { color: rgb(0, 0, 0); }
#imHeader_imTextObject_15_tab0 .cf2 { color: rgb(255, 191, 0); }
#imHeader_imTextObject_15_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imHeader_imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imHeader_imTextObject_15 .text-container {height: 67px; }
#imHeader_imCell_16 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_16 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_16_text {font: normal normal bold 28pt 'Trebuchet MS';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_16_text,
#imHeader_imObjectTitle_16_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_16_text a{ text-decoration: none; }
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_08 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_08_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_08_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_08_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_08_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_08_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_08_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_08_tab0 .cf1 { color: rgb(224, 224, 224); }
#imFooter_imTextObject_08_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imFooter_imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_08 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_08 .text-container {height: 66px; }
#imFooter_imCell_9 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_09 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_09_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_09_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_09_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_09_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_09_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imFooter_imTextObject_09_tab0 .cf1 { color: rgb(0, 111, 187); }
#imFooter_imTextObject_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_09 .text-container {height: 25px; }
#imFooter_imCell_10 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_10 { width: 100%; vertical-align: top; }
#imFooter_imCell_11 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_11 { width: 100%; vertical-align: top; }
#imFooter_imCell_12 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_12 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_12_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_12_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_12_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imFooter_imTextObject_12_tab0 .cf1 { color: rgb(255, 191, 0); }
#imFooter_imTextObject_12_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_12_tab0 .cf2 { color: rgb(0, 128, 192); }
#imFooter_imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_12 .text-container {height: 54px; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: visible; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 5000ms;
  animation-duration: 5000ms;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes imCell_1-anim-rubberBand {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	12% { -webkit-transform: scale3d(1.25, 0.75, 1);    transform: scale3d(1.25, 0.75, 1); }
	16% { -webkit-transform: scale3d(0.75, 1.25, 1);    transform: scale3d(0.75, 1.25, 1); }
	20% { -webkit-transform: scale3d(1.15, 0.85, 1);    transform: scale3d(1.15, 0.85, 1); }
	26% { -webkit-transform: scale3d(.95, 1.05, 1);    transform: scale3d(.95, 1.05, 1); }
	30% { -webkit-transform: scale3d(1.05, .95, 1);    transform: scale3d(1.05, .95, 1); }
	40% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
@keyframes imCell_1-anim-rubberBand {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	12% { -webkit-transform: scale3d(1.25, 0.75, 1);    transform: scale3d(1.25, 0.75, 1); }
	16% { -webkit-transform: scale3d(0.75, 1.25, 1);    transform: scale3d(0.75, 1.25, 1); }
	20% { -webkit-transform: scale3d(1.15, 0.85, 1);    transform: scale3d(1.15, 0.85, 1); }
	26% { -webkit-transform: scale3d(.95, 1.05, 1);    transform: scale3d(.95, 1.05, 1); }
	30% { -webkit-transform: scale3d(1.05, .95, 1);    transform: scale3d(1.05, .95, 1); }
	40% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
#imCell_1.animated.rubberBand {  -webkit-animation-name: imCell_1-anim-rubberBand;  animation-name: imCell_1-anim-rubberBand; }
#imTextObject_3_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_01_tab0 .inline-block { display: inline-block; }
#imTextObject_3_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_01_tab0 .imVt { vertical-align: top; }
#imTextObject_3_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_01_tab0 .cb1 { background-color: rgb(64, 64, 64); }
#imTextObject_3_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_3_01_tab0 .cf1 { color: rgb(128, 128, 128); }
#imTextObject_3_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3_01 .text-container {height: 31px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_3.animated {   -webkit-animation-duration: 5000ms;
  animation-duration: 5000ms;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes imCell_3-anim-flash {
	0% { opacity: 1; }
	20% { opacity: 1; }
	40% { opacity: 1; }
	10% { opacity: 0; }
	30% { opacity: 0; }
}
@keyframes imCell_3-anim-flash {
	0% { opacity: 1; }
	20% { opacity: 1; }
	40% { opacity: 1; }
	10% { opacity: 0; }
	30% { opacity: 0; }
}
#imCell_3.animated.flash {  -webkit-animation-name: imCell_3-anim-flash;  animation-name: imCell_3-anim-flash; }
#imTextObject_3_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_03_tab0 .inline-block { display: inline-block; }
#imTextObject_3_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_03_tab0 .imVt { vertical-align: top; }
#imTextObject_3_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_03_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_3_03_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_3_03_tab0 .cb1 { background-color: rgb(64, 64, 64); }
#imTextObject_3_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3_03 .text-container {height: 28px; }
#imCell_2 { display: block; position: relative; overflow: visible; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_2.animated {   -webkit-animation-duration: 5000ms;
  animation-duration: 5000ms;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes imCell_2-anim-rubberBand {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	12% { -webkit-transform: scale3d(1.25, 0.75, 1);    transform: scale3d(1.25, 0.75, 1); }
	16% { -webkit-transform: scale3d(0.75, 1.25, 1);    transform: scale3d(0.75, 1.25, 1); }
	20% { -webkit-transform: scale3d(1.15, 0.85, 1);    transform: scale3d(1.15, 0.85, 1); }
	26% { -webkit-transform: scale3d(.95, 1.05, 1);    transform: scale3d(.95, 1.05, 1); }
	30% { -webkit-transform: scale3d(1.05, .95, 1);    transform: scale3d(1.05, .95, 1); }
	40% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
@keyframes imCell_2-anim-rubberBand {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	12% { -webkit-transform: scale3d(1.25, 0.75, 1);    transform: scale3d(1.25, 0.75, 1); }
	16% { -webkit-transform: scale3d(0.75, 1.25, 1);    transform: scale3d(0.75, 1.25, 1); }
	20% { -webkit-transform: scale3d(1.15, 0.85, 1);    transform: scale3d(1.15, 0.85, 1); }
	26% { -webkit-transform: scale3d(.95, 1.05, 1);    transform: scale3d(.95, 1.05, 1); }
	30% { -webkit-transform: scale3d(1.05, .95, 1);    transform: scale3d(1.05, .95, 1); }
	40% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
#imCell_2.animated.rubberBand {  -webkit-animation-name: imCell_2-anim-rubberBand;  animation-name: imCell_2-anim-rubberBand; }
#imTextObject_3_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_02_tab0 .inline-block { display: inline-block; }
#imTextObject_3_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_02_tab0 .imVt { vertical-align: top; }
#imTextObject_3_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_02_tab0 .cb1 { background-color: rgb(64, 64, 64); }
#imTextObject_3_02_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_3_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3_02 .text-container {height: 31px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_3_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_04_tab0 .inline-block { display: inline-block; }
#imTextObject_3_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_04_tab0 .imVt { vertical-align: top; }
#imTextObject_3_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_04_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_3_04_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_3_04_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_3_04_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_3_04_tab0 .cf2 { color: rgb(255, 191, 0); }
#imTextObject_3_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3_04 .text-container {height: 149px; }
.imContentDataContainer { width: 948px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imPgTitle { width: 934px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 948px; }
#imCell_1 { width: 310px; min-height: 37px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 310px; min-height: 37px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_3 { width: 310px; min-height: 37px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 310px; min-height: 37px; padding: 3px 3px 6px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_2 { width: 310px; min-height: 37px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 310px; min-height: 37px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imCell_4 { width: 942px; min-height: 155px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 942px; min-height: 155px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }

#imHeader_imObjectImage_07_wrapper { display: none; }
#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imObjectImage_06_wrapper { display: none; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imObjectImage_08_wrapper { display: none; }
#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imObjectImage_14_wrapper { display: none; }
#imHeader_imObjectImage_14_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_14 { width: 100px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_14 { width: 100px; min-height: 100px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imHeader_imTextObject_15_wrapper { position: absolute; top: 402px; left: 11px; width: 937px; height: 78px; z-index: 5; overflow-y: hidden; }
#imHeader_imCell_15 { width: 937px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_15 { width: 937px; min-height: 67px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_16_wrapper { position: absolute; top: 364px; left: 213px; width: 542px; height: 31px; z-index: 6; overflow-y: hidden; }
#imHeader_imCell_16 { width: 542px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_16 { width: 542px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_16 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_16_text { font-size: 18.62pt; }
#imHeader_imObjectTitle_16{ text-shadow: 3px 3px 3px #4E8FF1}#imHeader_imObjectTitle_16_text { top: 0px;  }
#imHeader_imObjectTitle_16 {min-height: 35px; }

#imFooter_imTextObject_08_wrapper { position: absolute; top: 18px; left: 766px; width: 190px; height: 68px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_8 { width: 190px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_8 { width: 190px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imFooter_imTextObject_09_wrapper { position: absolute; top: 36px; left: 56px; width: 312px; height: 42px; z-index: 4; overflow-y: hidden; }
#imFooter_imCell_9 { width: 312px; min-height: 25px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_9 { width: 312px; min-height: 25px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imFooter_imObjectImage_10_wrapper { position: absolute; top: 31px; left: 712px; width: 51px; height: 54px; z-index: 2; overflow-y: hidden; }
#imFooter_imObjectImage_10_wrapper img {-webkit-clip-path: inset(0 0 -14.894% 0);clip-path: inset(0 0 -14.894% 0);}#imFooter_imCell_10 { width: 51px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_10 { width: 51px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imFooter_imObjectImage_11_wrapper { position: absolute; top: 28px; left: 3px; width: 47px; height: 54px; z-index: 3; overflow-y: hidden; }
#imFooter_imObjectImage_11_wrapper img {-webkit-clip-path: inset(0 0 -14.894% 0);clip-path: inset(0 0 -14.894% 0);}#imFooter_imCell_11 { width: 47px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_11 { width: 47px; min-height: 47px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imFooter_imTextObject_12_wrapper { position: absolute; top: 33px; left: 375px; width: 301px; height: 62px; z-index: 5; overflow-y: hidden; }
#imFooter_imCell_12 { width: 301px; min-height: 54px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_12 { width: 301px; min-height: 54px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_12 { left: 0px; right: 0px; }

